<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
 <id>mate-dictionary.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+</project_license>
 <name>MATE Dictionary</name>
 <summary>A dictionary for MATE Desktop</summary>
 <summary xml:lang="fr">Un dictionnaire pour le bureau MATE</summary>
 <summary xml:lang="id">Kamus untuk Desktop MATE</summary>
 <summary xml:lang="ko">마테 데스크톱 사전</summary>
 <summary xml:lang="ms">Kamus untuk Desktop MATE</summary>
 <summary xml:lang="nl">Een woordenboek voor MATE Bureaublad</summary>
 <summary xml:lang="uk">Словник для середовища MATE</summary>
 <description><p> MATE Dictionary allows you to look up words in on-line dictionaries. It comes preconfigured with a list of Dict servers (RFC 2229), to which you can add your own sources, while you can select specific servers for a specific query. </p></description>
 <description xml:lang="et"><p> MATE Sõnastik võimaldab Sul otsida sõnu onlain-sõnastikest. Selle koosseisus on eelseadistatud nimekiri Dict-teenustest (RFC 2229), millele on võimalik lisada oma allikaid, samuti on võimalik määrata päringule kohast serverit. </p></description>
 <description xml:lang="sk"><p> Slovník MATE umožňuje vyhľadanie slov v online slovníkoch. Je predkonfigurovaný so zoznamom slovníkových serverov (RFC-2229), ku ktorým môžete pridať vlastné zdroje, pričom môžete pre dané slovo zvoliť použitý server. </p></description>
 <description xml:lang="sr"><p> Мејтов речник вам омогућава да потражите речи у речницима на мрежи. Долази претподешен са списком сервера речника (РФЦ 2229), у који можете да додате ваше личне изворе, док можете да изаберете нарочите сервере за нарочите упите. </p></description>
 <screenshots>
  <screenshot type="default">
   <image width="960" height="540">
    https://alexpl.fedorapeople.org/AppData/mate-dictionary/screens/mate-dictionary_01.png
   </image>
  </screenshot>
  <screenshot>
   <image width="688" height="387">
    https://alexpl.fedorapeople.org/AppData/mate-dictionary/screens/mate-dictionary_02.png
   </image>
  </screenshot>
 </screenshots>
 <url type="homepage">http://www.mate-desktop.org</url>
 <updatecontact>mate-dev@ml.mate-desktop.org</updatecontact>
 <project_group>MATE</project_group>
</component>